server:
  servlet:
    context-path: "/api"

wordle:
  language: FR
  #scrabble-api-uri:${scrabble-api-url}
  scrabble-api-uri: 'http://localhost:8080'
  #scrabble-api-uri: 'https://scrabble-api.fly.dev/api'
